Idea ID: 2814437

SM9.64: extend support to VMWare vSphere 7.x

Status : Delivered
10 months ago

Hello, 

For the moment only VMWare vSphere 6.x is supported by SM9.64, but the last version is 7.x.

For example my customer, that it's upgrading SM to 9,64, is planning to move to 7.x.

We would like to suggest to extend the support to VMWare vSphere 7.x.

 

Thanks in advance.

BR

Fabio

 

Tags: